DEBSPAWN-LIST(1)

NAME
debspawn-list - List information about container images

SYNOPSIS

debspawn list [-h|--help] {SUITE}

DESCRIPTION

This command will list detailed information about all currently registered container images that Debspawn can use as build environments.

OPTIONS

-h|--help
    Print brief help information about available commands.

SEE ALSO

debspawn-create(1), debspawn-update(1).

AUTHOR

This manual page was written by Matthias Klumpp <mak@debian.org>.

COPYRIGHT
Copyright © 2018-2022 Matthias Klumpp